<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="icon" type="image/svg" href="médias/KCORPLOGO.svg" />
    <title>TP GIT STRAT</title>
</head>

<body>
    <h1>Les CEO :</h1>
    <img src="médias/KamelPrime.jpg" alt="CEO">
    <h1>Les Joueurs :</h1>
    <img src="médias/KcorpJOUEUR.jpeg" alt="JOUEURS">
    <h1>Le Public :</h1>
    <img src="médias/PUBLIC.jpg" alt="PUBLIC">
    <iframe src="https://www.youtube.com/watch?v=pjnmyYK-sk4" title="YouTube video player"
    allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
    allowfullscreen></iframe>
    <footer>
        <div>
            <a rel="license" href="http://creativecommons.org/licenses/by/4.0/"><img alt="Licence Creative Commons"
                    style="border-width:0" src="https://i.creativecommons.org/l/by/4.0/80x15.png" /></br></a><p>Ce(tte) œuvre
            est mise à disposition selon les termes de la <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">Licence Creative Commons Attribution 4.0 International</a>.</p>
        </div>
    </footer>
</body>

</html>